Bug 1414951 - Rename RHV Deployment type "self-hosted" to "self-hosted engine"
Summary: Rename RHV Deployment type "self-hosted" to "self-hosted engine"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: WebUI
Version: 1.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 1.1
Assignee: jkim
QA Contact: James Olin Oden
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-19 19:44 UTC by Matt Reid
Modified: 2017-02-28 01:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-28 01:45:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:0335 0 normal SHIPPED_LIVE Red Hat Quickstart Installer 1.1 2017-02-28 06:36:13 UTC

Description Matt Reid 2017-01-19 19:44:44 UTC
Description of problem:
Talking with Julie, she said that if we changed "self-hosted" to "self-hosted engine" when selecting a RHV deployment type, it would then be consistent with how they talk about that type in the RHV docs.

Could we update so that we're consistent with the RHV guides? I don't know that we're gaining anything by being slightly different here.

Version-Release number of selected component (if applicable):
1.1

Additional info:

Comment 3 Dylan Murray 2017-01-24 14:26:07 UTC
This fix is in QCI-1.1-RHEL-7-20170123.t.0

Comment 4 James Olin Oden 2017-01-24 15:54:07 UTC
The text is still showing up as "Self-hosted" in the latest compose:

   QCI-1.1-RHEL-7-20170123.t.0

Comment 5 Dylan Murray 2017-01-24 15:56:02 UTC
Sorry James, this is my fault. We rebuilt assets prior to this PR being merged. Will get this fixed.

Comment 6 Dylan Murray 2017-01-24 18:40:01 UTC
This fix is in QCI-1.1-RHEL-7-20170124.t.0. Sorry about that.

Comment 7 James Olin Oden 2017-01-24 19:37:48 UTC
Compose: QCI-1.1-RHEL-7-20170124.t.0

Comment 9 errata-xmlrpc 2017-02-28 01:45:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:0335


Note You need to log in before you can comment on or make changes to this bug.